Subject: Indian-N: Hurricane Warning For Metarea Viii (s)

From: SIU Weather Processor <[email-masked]>
Date: Fri, 30 Jan 2004 15:10:05 -0600

WTIO20 FMEE 301800
PAN PAN
HURRICANE WARNING FOR METAREA VIII (S)
ISSUED BY METEO-FRANCE/TROPICAL CYCLONE CENTRE/LA REUNION 30/01/2004 AT 1800
UTC. WARNING NUMBER: 14/7 (SOUTH-WEST INDIAN OCEAN)

10 MINUTES AVERAGE WIND SPEED IN KNOTS (KT)
(WIND GUSTS AT SEA MAY BE ABOUT 40% STRONGER THAN THE AVERAGED WIND).
MINIMUM SEA LEVEL PRESSURE IN HECTOPASCALS (HPA) (INDICATIVE FIGURE).

HURRICANE WARNING
BEGINNING OF VALIDITY: FRIDAY    30/01/2004 AT 1800 UTC.

PHENOMENON:        INTENSE TROPICAL CYCLONE 7 (FRANK) 925 HPA
POSITION:           15.5S / 61.6E
(FIFTEEN DECIMAL FIVE DEGREES SOUTH AND SIXTY ONE DECIMAL SIX DEGREES
EAST) AT 1800 UTC
MOVEMENT:          NORTH-WEST 4 KT

THREAT AREAS:
SQUALLY WEATHER EXISTS WITHIN 150 NM RADIUS OF THE CENTRE, EXTENDING LOCALLY
UP TO 300 NM.

HURRICANE FORCE WINDS 65/105 KT AND PHENOMENAL SEAS WITHIN 30 NM RADIUS OF
THE CENTRE. STORM FORCE WINDS 50/60 KT AND HIGH TO VERY HIGH SEAS WITHIN 60
NM RADIUS  OF THE CENTRE. GALE FORCE WINDS 35/45 KT AND VERY ROUGH TO HIGH
SEAS WITHIN 90 NM RADIUS  OF THE CENTRE. NEAR GALE FORCE WINDS 30 KT AND
ROUGH TO VERY ROUGH SEAS WITHIN 120 NM RADIUS OF THE CENTRE, EXTENDING UP TO
150 NM IN THE SOUTHERN SEMI-CIRCLE. STRONG GUSTS UNDER SQUALLS.

FORECAST POSITION AND INTENSITY:
12H, VALID 2004/01/31 AT 06 UTC:
15.4S / 61.5E, MAX WIND = 110 KT.
24H, VALID 2004/01/31 AT 18 UTC:
17.0S / 60.0E, MAX WIND = 100 KT.

OTHER INFORMATIONS:
NIL.

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked] or see http://wxlist.5280tech.com. For more
information on tropical weather products, see the NHC Homepage
at http://www.nhc.noaa.gov.